<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class Page404Controller extends Controller
{
    public function index(Request $request)
    {
        return view('page404');
    }
}